.supportPart4 {
   /*  padding: 60px 0 70px !important; */
    background: #f8f8f8 !important;
}

.supportPart4 .title {
    text-align: center;
    font-size: 30px;
    color: #333;
    line-height: 30px;
    padding-bottom: 35px;
	font-weight:bold;
}

.supportPart4 .table {
   /*  padding-bottom: 48px; */
}

.supportPart4 table th {
    height: 60px;
    background: #fff;
    font-size: 14px;
    color: #333;
    text-align: left;
}

.supportPart4 table .th01 {
   /*  padding-left: 52px; */
    padding-left: 2%;
    width: 40%;
}

.supportPart4 table .th02 {
    /* width: 256px; */
	width: 25%;
}

.supportPart4 table .th03 {
    /* width: 410px; */
	width: 25%;
}
.supportPart4 table .th04 {
    /* width: 410px; */
	width: 10%;
}
.supportPart4 table td {
    height: 58px;
    background: #f8f8f8;
    font-size: 14px;
    color: #999;
}

.supportPart4 table td.other {
    background: #fff;
}

.supportPart4 table .td01 {
    /* padding-left: 52px; */
	 padding-left: 2%;
    width: 40%;
}

.supportPart4 table .td02 {
   /*  width: 256px; */
   width: 25%;
}

.supportPart4 table .td03 {
    /* width: 410px; */
	width: 25%;
}
.supportPart4 table .td04 {
    /* width: 410px; */
	width: 10%;
}


 

/* 202408 */
 

.supportPart4 {
	padding-top:.3rem;
	 
}
/* 202408 */